.page_cat_list_spec_2 {
	margin:0 auto;
	width:100%;
	text-align:center;
}

.page_cat_item_2 {
	float:left;
	margin:0 6px;
	width:197px;
	text-align:left;
	overflow:hidden;
	background-color:#FFF;
	position:relative;
	margin-top: 15px;
	margin-bottom: 15px;
}

.page_cat_item_2_inner table {
	width:100%;
    height: 100%;	
}

.page_cat_list_spec_2 .page_cat_item_2_inner {
	background-color: #ededed;
}

.page_cat_list_spec_2 .page_cat_item_2_inner > table {
	height:40px;
}

.page_cat_item_newnum {
	width:auto;
	height:auto;
    padding: 4px 0 4px 12px;
    box-sizing: border-box;
    position: absolute;
    right: 5px;
    top: 38px;
    text-align: center;
    font-size: 0;
    z-index: 100;
    background: url("../image/icon_new.png") no-repeat;
    width: 70px;
    height: 28px;
}

.page_cat_item_newnum .text_small {
	color:#FFFFFF;
}

*:first-child+html .page_cat_item_newnum {
	margin-left:-9px;	
} 

.page_cat_item_newnum td {
	width:57px;
	height:19px;
	text-align:center;
	vertical-align:middle;
}

.page_cat_item_prodnum {
	width:auto;
	height:auto;
    padding: 4px 0 4px 12px;
    box-sizing: border-box;
    position: absolute;
    right: 5px;
    top: 5px;
    text-align: center;
    font-size: 0;
    z-index: 100;
    background: url("../image/icon_discount.png") no-repeat;
    width: 70px;
    height: 28px;
}

.page_cat_item_prodnum .text_small {  
	color:#FFFFFF;
	font-size: 10px;
}

.page_cat_item_prodnum strong {  
	font-size: 12px;
}

*:first-child+html .page_cat_item_prodnum {
	margin-left:94px;	
} 

.page_cat_item_prodnum td {
	width:57px;
	height:19px;
	text-align:center;
	vertical-align:middle;
}

.page_cat_main_outer_2 { 
	margin:0;
	padding:0;
	width:100%;
	height:34px;
}

.page_cat_main_outer_2 table {
	width:100%;	
}

.page_cat_item_2 .page_cat_pic_table {
	width:100%;	
	/*height:200px;*/
	margin:0 auto;
	overflow: hidden;
}

.page_cat_pic_2 {
	font-size:0;
	margin:0;
	width:100%;
	/*height:200px;*/
	text-align:center;
	vertical-align:middle;
}

.page_cat_pic_2 img {
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;	
}

.page_cat_main_2 {
	text-align:center;
	vertical-align:middle;
	width:100%;	
	box-sizing: border-box;
	overflow:hidden;
	line-height: 1em;
}

.page_cat_main_2_div {
	height: 34px;	
	background: #f1f1f1;
}

.page_cat_main_2_div > a {
	display: block;
    transition: background linear .5s, color linear .3s;
    padding: 3px 10px;
    height: 100%;
    width: 100%;
    box-sizing: border-box;
	text-decoration: none;
    line-height: 1em;
	position: relative;
}

.page_cat_item_2_inner:hover .page_cat_main_2_div a {
	background: #333;
	color: #fff;	
}

.page_cat_item_2_inner .page_cat_pic_2 img {
	transition: all linear .5s;	
}

.page_cat_item_2_inner:hover .page_cat_pic_2 img {
	opacity: 0.7;
	transform: scale(1.2);
}

.page_cat_main_2_div strong {
	font-weight: normal;
	text-transform: uppercase;
	font-size: 12px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform:translate(-50%,-50%);
	width: 100%;
	padding: 0 10px;
    display: inline-block;
    text-align: center;
    box-sizing: border-box;
}

.page_cat_list_spec_2 .page_cat_item_2 {
	margin-top: 5px;
	margin-bottom: 5px;
}

#page_cat_artlist {
	margin-top: 10px;	
    border-top: 1px solid #eceaea;
}

#page_cat_content > script + .page_hr {
	display: none;	
}


.page_cat_list {
	padding-top: 10px;	
}

.resp_page_cat_list_2 {
	padding-top: 0;	
}

@media only screen and (max-width: 319px) {
	
	.page_cat_item_2 {
		width:80%;
		margin-left: 10%;
		margin-right: 10%;
	}
	
}

@media only screen and (min-width:320px) and (max-width: 480px) {
	
	.page_cat_item_2 {
		width:46%;
		margin-left: 2%;
		margin-right: 2%;
	}


}

@media only screen and (min-width:481px) and (max-width: 640px) {
	
	.page_cat_item_2 {
		width:31.33%;
		margin-left: 1%;
		margin-right: 1%;
	}
}

@media only screen and (min-width: 641px) and (max-width: 759px) {
	
	.page_cat_item_2 {
		width:23%;
		margin-left: 1%;
		margin-right: 1%;
	}
	
}

@media only screen and (min-width: 760px) and (max-width: 899px) {

	.page_cat_item_2 {
		width:23%;
		margin-left: 1%;
		margin-right: 1%;
	}
	
}

@media only screen and (min-width: 900px) and (max-width: 1049px) {

	.page_cat_item_2 {
		width:31.33%;
		margin-left: 1%;
		margin-right: 1%;
	}

}

@media only screen and (min-width: 1050px) {

	.page_cat_item_2 {
		width:23%;
		margin-left: 1%;
		margin-right: 1%;
	}
	
}


/**************/

.artnum_outer {
	position: absolute;
	right: 5px;
	top: 5px;	
	font-size: 10px;
    padding-top: 5px;
    padding-left: 12px;
    box-sizing: border-box;
    text-align: center;
    color: #fff;
    background: url("../image/icon_discount.png") no-repeat;
    width: 70px;
    height: 28px;
	transition: all linear .3s;
}

.page_cat_list_spec_2 .page_cat_item_2 a {
	display: block;
	width: 100%;
    height: 34px;
    text-align: center;
    margin-top: 33px;
    box-sizing: border-box;
    padding: 5px 10px 0 10px;
    overflow: hidden;
    line-height: 1.2em;
	text-decoration: none;
}

.page_cat_list_spec_2 .page_cat_item_2 {
	transition: background linear .5s;
    background: #f1f1f1;
    padding-bottom: 5px; 
} 

.page_cat_list_spec_2 .page_cat_item_2:hover {
	background: #333;	
}

.page_cat_list_spec_2 .page_cat_item_2:hover span.text_color_fault {
	color: #fff;	
}

.cat_spec_qty {
	font-weight: 700;	
	font-size: 12px;
}

.page_cat_list_spec_2 .page_cat_item_2 a::after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;	
}

.page_cat_list_spec_2 .page_cat_item_2 strong {
	display: table;
    width: 100%;
    height: 100%;
}

.page_cat_list_spec_2 .page_cat_item_2 span.text_color_fault {
	display: table-cell;
    vertical-align: middle;
    color: #333;
    font-weight: normal;
    text-transform: uppercase;
	transition: all linear .3s;
}


